gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata Class
Metadata Methods
Add Method
Add Method (Metadata.Entry)
Add Method (String, Byte[])
Add Method (String, String)

Metadata Add Method (Metadata Entry)

[Missing <summary> documentation for "M:Grpc.Core.Metadata.Add(Grpc.Core.Metadata.Entry)"]

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public void Add(
    	MetadataEntry item
    )

    Public Sub Add (
    	item As MetadataEntry
    )

    public:
    virtual void Add(
    	MetadataEntry item
    ) sealed

    abstract Add :
            item : MetadataEntry -> unit
    override Add :
            item : MetadataEntry -> unit

#### Parameters

item
  Type: Grpc.Core
  Metadata
  Entry

  [Missing <param name="item"/> documentation for "M:Grpc.Core.Metadata.Add(Grpc.Core.Metadata.Entry)"]

#### Implements

ICollection
T
Add(T)
See Also

#### Reference

Metadata Class
Add Overload
Grpc.Core Namespace